.wid1200{
	width: 1300px;
	margin: 0 auto;
}
.wid1000{
	width: 1000px;
	margin: 0 auto;
}
.top{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99;
	background-color: rgba(255,255,255,0.9);
}
.top_nav{
	position: relative;
	width: 100%;
	height: 100px;
}
.floatleft{
	float: left;
}
.logo_li{
	width: 280px;
	height: 60px;
	padding: 20px 60px;
}
.nav_menu{
	color: #363636;
	font-size: 18px;
	font-family: "microsoft yahei";
	text-align: center;
	line-height: 100px;
	width: 120px;
	height: 100px;
}
.nav_menu:hover{
	background-color: ;
}
/*banner*/
.banner{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.banner_bot{
	position: absolute;
	bottom: 10%;
	left: 45%;
	overflow: hidden;
}
.banner_bot ul li{
	float: left;
	width: 50px;
	height: 10px;
	background: #fff;
	margin: 0px 10px;
}
.banner_con{
	width: 100%;
	height: 100%;
	z-index: 1;
}
.banner_con ul{
	width: 100%;
	height: 100%;
}
.jx_shouyeimg{
	background: url(http://migemijz.com/img/jximg/banner-0.jpg) no-repeat 50% 50%;
	background-size: 100% 100%;
	width: 100%;
	height: 1000px;
	z-index: 1;
}
.jx_shouyeimg1{
	background-size: 100% 100%;
	width: 100%;
	height: 1000px;
	z-index: 1;
}
.jx_shouyeimg2{
	background-size: 100% 100%;
	width: 100%;
	height: 1000px;
	z-index: 1;
}
.prev{
	padding: 10px 25px;
	margin: 15px;
	border: 1px solid #363636;
	background: rgba(0,0,0,0.2);
	border-radius: 15px;
	color: white;
	z-index: 10;
	position: absolute;
	top: 45%;
	left: 7%;
	font-size: 25px;
}
.prev:hover{
	background: rgba(178,34,34,1);
	border-color: rgba(178,34,34,1);
	color: white;
}
.next{
	padding: 10px 25px;
	margin: 15px;
	border: 1px solid #363636;
	background: rgba(0,0,0,0.2);
	border-radius: 15px;
	color: white;
	z-index: 10;
	position: absolute;
	top: 45%;
	right: 7%;
	font-size: 25px;
}
.next:hover{
	background: rgba(178,34,34,1);
	border-color: rgba(178,34,34,1);
	color: white;
}
.index_video{
	width: 1200px;
	margin: 0 auto;
}
.about:hover .about_div{
	height: 60px;
}
.about_div{
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	height: 0;
	width: 100%;
	line-height: 60px;
	z-index: 99;
	background: #363636;
	transition: height 0.5s;
	padding-left: 25%;
	padding-right: 25%;
}
.about_div dd{
	float: left;
	text-align: center;
}
.about_div dd a{
	opacity: 0;
	display: none;
	font-size: 16px;
	font-family: "microsoft yahei";
	transition: opacity 0.1s;
	padding: 0px 40px 0px 40px;
	color: white;
}
.about_div dd a:hover{
	background-color: #000000;
}
.about:hover .about_div dd a{
	opacity: 1;
	display: inline-block;
}

.product:hover .product_div{
	height: 60px;
}
.product_div{
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	height: 0;
	width: 100%;
	line-height: 60px;
	z-index: 99;
	background: #363636;
	transition: height 0.5s;
	padding-left: 25%;
	padding-right: 25%;
}
.product_div dd{
	float: left;
	text-align: center;
}
.product_div dd a{
	opacity: 0;
	display: none;
	font-size: 16px;
	font-family: "microsoft yahei";
	transition: opacity 0.1s;
	padding: 0px 40px 0px 40px;
	color: white;
}
.product_div dd a:hover{
	background-color: #000000;
}
.product:hover .product_div dd a{
	opacity: 1;
	display: inline-block;
}

.news:hover .news_div{
	height: 60px;
}
.news_div{
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	height: 0;
	width: 100%;
	line-height: 60px;
	z-index: 99;
	background: #363636;
	transition: height 0.5s;
	padding-left: 25%;
	padding-right: 25%;
}
.news_div dd{
	float: left;
	text-align: center;
}
.news_div dd a{
	opacity: 0;
	display: none;
	font-size: 16px;
	font-family: "microsoft yahei";
	transition: opacity 0.1s;
	padding: 0px 40px 0px 40px;
	color: white;
}
.news_div dd a:hover{
	background-color: #000000;
}
.news:hover .news_div dd a{
	opacity: 1;
	display: inline-block;
}

.contact:hover .contact_div{
	height: 60px;
}
.contact_div{
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	height: 0;
	width: 100%;
	line-height: 60px;
	z-index: 99;
	background: #363636;
	transition: height 0.5s;
	padding-left: 25%;
	padding-right: 25%;
}
.contact_div dd{
	float: left;
	text-align: center;
}
.contact_div dd a{
	opacity: 0;
	font-size: 16px;
	font-family: "microsoft yahei";
	display: none;
	transition: opacity 0.1s;
	padding: 0px 40px 0px 40px;
	color: white;
}
.contact_div dd a:hover{
	background-color: #000000;
}
.contact:hover .contact_div dd a{
	opacity: 1;
	display: inline-block;
}
/*aboutus*/
.about_bg{
	border: 3px solid rgba(178,34,34,1);
	width: 1100px;
	height: 500px;
	margin: 0 auto;
}
.abg_left{
	width: 600px;
	height: 500px;
	float: left;
	position: relative;
}
.abgleft_img{
	width: 540px;
	height: 440px;
	position: absolute;
	top: 30px;
	left: -30px;
	bottom: 0;
}
.abg_right{
	width: 500px;
	height: 500px;
	background: rgba(178,34,34,1);
	float: left;
	position: relative;
}
.abgrig_con{
	width: 475px;
	height: 340px;
	position: absolute;
	top: 50px;
	left: -60px;
	bottom: 0;
	background: white;
	padding: 40px 30px 20px 30px;
	overflow: hidden;
}
.about_btn{
	padding: 13px 30px 13px 30px;
	border: 1px solid #363636;
}
.about_bot{
	width: 1300px;
	margin: 0 auto;
	margin-top: 30px;
}
.abot_btn1{
	padding: 30px 20px 30px 20px;
	margin-left: 55px;
	margin-right: 55px;
	width: 280px;
	height: 100px;
	overflow: hidden;
	line-height: 2.5;
	color: white;
}
/*.abot_btn1 img{
	transform: rotate(0deg);
	transition: transform 0.5s;
}
.abot_btn1:hover>img{
	transform: rotate(360deg);
}*/
/*product display*/
.pro_show{
	border: 2px solid #E0E0E0;
	overflow: hidden;
	position: relative;
	width: 370px;
	margin: 10px;
	background: #363636;
}
.pro_show p{
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 15px;
    transform: translate(-50%, -50%);
}
.proshow_img{
	transition: all 1s;
}
.proshow_img:hover{
	transform: scale(1.1);
}
.case_li{
	
}
.bottom50{
	bottom: 50px;
}
/*new*/
.new_li{
	width: 100%; 
	height: 210px; 
	border-left: 3px solid white; 
	padding-bottom: 10px; 
	padding-top: 10px;
	position: relative;
}
.new_li::before{
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	background: white;
	border-radius: 15px;
	top: 0;
	left: -9px;
}
.new_smallimg{
	float: left;
	width: 300px;
	height: 210px;
	padding-right: 50px;
	margin-left: 10px;
}
.new_con{
	width: 750px;
	height: 210px;
}
.newcon_tit{
	padding-bottom: 15px;
	padding-top: 30px;
	font-size: 23px;
	font-family: "microsoft yahei";
	text-align: left;
}
.newcon_con{
	text-align: left;
	height: 60px;
	line-height: 15px;
}
.newcon_btn{
	float: right;
	padding: 10px 20px 10px 20px;
	border: 1px solid;
}
/*STORE DISPLAY*/
.picScroll-left{
	height: 320px;
	overflow: hidden;
}
.sec_bd_li{
	float: left;
	margin: 15px;
}
.sec_bd_div{
	width: 390px;
	height: 270px;
	border: 2px solid #fff;
	transition: border 0.5s;
	overflow: hidden;
}
.sec_bd_div:hover{
	border: 2px solid red;
}
.sec_bd_img{
	width: 390px;
	height: 270px;
	overflow: hidden;
	transition: all 0.5s;
}
.sec_bd_img:hover{
	transform: scale(1.1);
}
.sec_btn{
	border: 1px solid;
	margin-top: 50px;
	font-size: 18px;
	text-align: center;
	padding: 20px;
	width: 100px;
	position: absolute;
	left: 46.8%;
}
/*contact us*/
.Contact{
	width: 1300px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.5);
	margin-top: 250px;
}
.contact_left{
	width: 550px;
	height: 350px;
	overflow: hidden;
	float: left;
	text-align: left;
}
.contact_left ul li{
	padding: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.contact_right{
	width: 650px;
	height: 350px;
	overflow: hidden;
	float: left;
}
.contact_right ul li{
	height: 115px;
	line-height: 115px;
}
#list{
	position: fixed;
	right: 2%;
	top: 46.8%;
	width: 30px;
	height: 150px;
	border: 3px solid #363636;
	border-radius: 10px;
	color: #363636;
	text-align: center;
}
.list_1{
	margin: 2px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.list_1 a{
	padding: 0px 8px 0px 8px;
	border: 1px solid white;
	border-radius: 15px;
	background-color: white;
	color: white;
}
.list_1 a:hover{
	color: red;
	background-color: red;
}
.a{
	background-color: red !important;
}
.foot{
	width: 100%;
	background-color: #363636;
	height: 150px;
}
.foot_left{
	width: 50%;
	height: 150px;
	float: left;
	color: white;
	font-family: "microsoft yahei";
}
.foot_left ul li{
	padding: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.foot_right{
	width: 50%;
	height: 150px;
	float: left;
	color: white;
	font-family: "microsoft yahei";
	position: relative;
}
.foot_right ul li{
	padding: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*index end*/
.main{
	width: 100%;
	height: auto;
	background-color: white;
}
/*about.asp start*/
.about_topimg{
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
}
.about_topimg span{
	width: 100%;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.about_topfont{
	position: absolute;
	top: 35%;
	left: 37%;
	background-color: rgba(0,0,0,0.5);
	color: white;
	font-size: 30px;
	text-align: center;
	padding: 30px;
	padding-left: 50px;
	padding-right: 50px;
}
.about_topfont ul li{
	padding: 20px;
	letter-spacing: 10px;
}
.about_con{
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}
.about_con_menu{
	width: 1300px;
	margin: 0 auto;
	height: 70px;
	line-height: 30px;
	background: white;
}
.about_con_menu ul li{
	float: left;
	margin: 20px;
}
.amenu_a{
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	border-radius: 5px;
	color: #363636;
	font-family: "microsoft yahei";
}
.amenu_a:hover{
	background-color: #660000;
	color: white;
}
.a_a{
	background-color: #660000;
	color: white !important;
}
.about_con_tit{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.about_con_tit p{
	text-align: center;
	font-size: 18px;
	font-family: "microsoft yahei";
}
.about_con_center{
	width: 100%;
	height: auto;
	background-color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}
.about_fircon{
	width: 1300px;
	margin: 0 auto;
	height: 433px;
	padding-top: 2px;
	box-shadow: 0px -8px 10px #FAFAFA;
}
.about_firconleft{
	float: left;
	width: 550px;
	height: 330px;
	padding: 50px;
}
.about_secconleft{
	float: left;
	width: 650px;
	height: 430px;
	overflow: hidden;
	background: white;
}
.secimg{
	width: 100%;
	height: 100%;
	background: url(http://migemijz.com/img/jximg/tuandui.jpg) 50% 50% no-repeat;
	background-size: 70%;
	transform: rotate(90deg);
}
.about_firconright{
	float: left;
	width: 550px;
	height: 330px;
	padding: 50px;
	background: white;
}
.about_seccon{
	width: 1300px;
	margin: 0 auto;
	height: 433px;
	margin-top: 20px;
	transition: all 0.5s;
}
.about_thrcon{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	margin-top: 20px;
	zoom: 1;
}
.about_thrcon:after{content: ""; display: block; visibility: hidden; clear: both;}
.about_thrcon p{
	text-align: center;
	font-family: "microsoft yahei";
}
.qy_Tit{position: relative;}
.qy_Tit::after{
	content: "";
	position: absolute;
	bottom: -30%;
	width: 170px;
	height: 5px;
	background: #fff;
}
.thrcon_left{
	float: left;
	width: 23%;
	margin-top: 20px;
	padding: 30px 62px;
}
.thrcon_left ul li{
	padding: 10px 0px;
}
.ln_con{
	width: 1300px;
	margin: 0 auto;
	height: 433px;
	padding-top: 2px;
	background: white;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
.ln_Tit{position: relative; padding: 50px 0px 0px 50px; margin-bottom: 50px; width: 100%;}
.ln_Tit::after{
	content: "";
	position: absolute;
	bottom: -10px;
	width: 170px;
	height: 5px;
	background: #363636;
}
.ln_Tit p{
	font-family: microsoft yahei;
}
.ln_conleft{
	
}
.ln_conrig{
	width: 30%;
}
/*qiyewenhua*/
.qiye_content{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #F0F0F0;
}
.qiye_fir{
	width: 1300px;
	height: auto;
	margin: 0 auto;
	margin-top: 50px;
	padding-bottom: 50px;
}
.qiye_fir_tit{
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
	font-family: "microsoft yahei";
	padding-bottom: 30px;
}
.qiye_fir_con{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
.qiye_fir_conleft{
	float: left;
	width: 40%;
}
.qiye_fir_conleft ul li{
	padding: 15px 0px;
}
.qiye_fir_conrig{
	float: left;
	width: 40%;
}
.qiye_fir_conrig ul li{
	padding: 15px 0px;
}
.qiye_img{
	width: 1150px;
	margin: 0 auto;
}
.qiye_xn{
	width: 1100px;
	margin: 0 auto;
	padding: 20px 0px;
}
.qiye_sec{
	width: 1300px;
	height: 350px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	background: rgba(0,0,0,0.5);
}
.qiye_sec_jzg{
	float: left;
	text-align: center;
	padding: 30px;
	margin-left: 15px;
	margin-right: 15px;
	width: 158px;
	font-size: 12px;
}
.qiye_jzg_img{
	transform: rotate(0deg);
	transition: all 0.5s;
}
.qiye_jzg_img:hover{
	transform: rotate(360deg);
}
.qiye_thi{
	width: 100%;
	height: 1000px;
	margin: 0 auto;
	background: url(http://migemijz.com/img/mgmimg/tde_xQUo1Ni-5QMwgA84-Qc.jpg) 50% 50% no-repeat rgba(0,0,0,0.8);
	position: relative;
}
.qiye_thi_lefttop{
	color: white;
	position: absolute;
	left: 20%;
	top: 130px;
}
.qiye_thi_rigdow{
	color: white;
	position: absolute;
	right: 20%;
	bottom: 130px;
}
.qiye_thi_tit{
	padding: 15px 0px;
}
.qiye_thi_tit p{
	font-size: 16px;
	font-family: "microsoft yahei";
}
.qiye_thi_con{
	padding: 10px 0px;
}
.qiye_thi_con p{
	font-size: 16px;
	font-family: "microsoft yahei";
	padding: 2px 0px;
}
.qiye_div{
	width: 390px;
	height: 270px;
	background: rgba(0,0,0,0.5) url(http://migemijz.com/img/1441947138.jpg) no-repeat 50% 50%;
	background-blend-mode: multiply;
	z-index: 99;
}
.qiye_div1{
	width: 390px;
	height: 270px;
	background: rgba(0,0,0,0.5) url(1443608806.jpg) no-repeat 50% 50%;
	background-blend-mode: multiply;
	background-size: 110%;
	z-index: 99;
}
.qiye_div2{
	width: 390px;
	height: 270px;
	background: rgba(0,0,0,0.5) url(http://migemijz.com/img/1441956136.jpg) no-repeat 50% 50%;
	background-blend-mode: multiply;
	background-size: 110%;
	z-index: 99;
}
.qiye_p{
	position: absolute;
	top: 50%;
	color: white;
	width: 100%;
}
.qiye_four{
	width: 100%;
	height: auto;
	background: #fff;
	overflow: hidden;
}
.qiye_four_con{
	width: 1200px;
	margin: 0 auto;
	z-index: 1;
	position: relative;
}
.qiye_four_fir{
	position: absolute;
	z-index: 2;
	bottom: 10%;
	left: 11.5%;
	text-align: center;
}
.qiye_four_sec{
	position: absolute;
	z-index: 2;
	bottom: 10%;
	left: 44.5%;
	text-align: center;
}
.qiye_four_thi{
	position: absolute;
	z-index: 2;
	bottom: 10%;
	right: 12.5%;
	text-align: center;
}
/*rongyu*/
.rongyu_content{
	width: 1300px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
.rongyu_con{
	margin-left: 50px;
	margin-right: 50px;
	padding-left: 25px;
	padding-right: 25px;
	width: 21%;
}
.case_img{
	background: white;
}
.ck{
	padding: 10px;
}
.intro{
	text-align: center;
	font-size: 16px;
	font-family: "microsoft yahei";
	padding-bottom: 20px;
	
}
/*tuandui*/
.tuandui_content{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 50px;
}
.tuandui_bigimg{
	position: relative;
	width: 100%;
	height: 720px;
}
.td_bigimg_li{
	position: absolute;
	width: 100%;
	height: 720px;
}
.bigimg_li{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	text-align: center;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	z-index: 98;
}
.prev1{
	background: url(http://migemijz.com/img/pre.png) no-repeat 50% 50%;
	padding: 30px;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 98;
}
.next1{
	background: url(http://migemijz.com/img/pre1.png) no-repeat 50% 50%;
	padding: 30px;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 98;
}
.tuandui_smallimg{
	width: 100%;
	height: 140px;
	background: white;
}
.smallimg_li{
	float: left;
	width: 150px;
	height: 90px;
	margin: 20px;
	border: 2px solid white;
}
.on{
	z-index: 10;
}
.lion{
	border: 2px solid red;
}
.td_tit{
	font-size: 22px;
	font-family: "microsoft yahei";
	text-align: center;
}
.td_tit p{
	font-size: 16px;
	padding: 20px 0px;
	position: relative;
}
.td_tit p::before{
	position: absolute;
	content: "";
	width: 30px;
	height: 2px;
	background: #8A0808;
	top: 5px;
	left: 49.2%;
}
.td_tit p::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background: gray;
	bottom: 0;
	left: 0;
}
.team_Int{
	margin: 10px 0px;
}
.td_con{
	width: 1200px;
	margin: 0 auto;
}
.td_con p{
	font-size: 18px;
	font-family: "microsoft yahei";
	padding: 20px 0px;
}
.td_conli{
	border-bottom: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	padding: 10px 0px;
}
.td_flex{
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.td_left{
	width: 30%;
}
.td_flex_big{
	width: 500px;
}
.td_flex_small{
	width: 320px;
	margin: 10px;
}
/*product list*/
.pro_con{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #F0F0f0;
}
.pro_topimg{
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.pro_topimg span{
	width: 100%;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pro_topfont{
	position: absolute;
	top: 35%;
	left: 37%;
	background-color: rgba(0,0,0,0.5);
	color: white;
	font-size: 30px;
	text-align: center;
	padding: 30px;
	padding-left: 50px;
	padding-right: 50px;
}
.pro_topfont ul li{
	padding: 20px;
	letter-spacing: 10px;
}
.pro_con_list{
	width: 1300px;
	margin: 0 auto;
	padding-top: 50px;
}
.product_con{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	width: 380px;
	height: 350px;
	background: white;
	overflow: hidden;
}
.img-box{
	width: 100%;
	height: 290px;
	overflow: hidden;
}
.intro{
	width: auto !important;
	height: auto !important;
	clear: both;
}
.pro_img{
	transform: scale(1);
	transition: all 0.5s;
}
.product_con:hover .pro_img{
	transform: scale(1.1);
}
/*newlist*/
.new_list_con{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.new_con_list{
	width: 100%;
	height: auto;
	margin-bottom: 50px;
	transition: all 0.5s;
}
.new_left{
	float: left;
	width: 250px;
	height: 170px;
	overflow: hidden;
}
.new_left_img{
	transform: scale(1);
	transition: all 0.5s;
}
.new_con_list:hover .new_left_img{
	transform: scale(1.1);
}
.new_right{
	float: left;
	width: 700px;
	height: 170px;
	padding: 0px 25px;
	background: white;
}
.new_right ul li{
	margin-bottom: 20px;
}
.new_rig_btn{
	float: right;
	border: 1px solid #e0e0e0;
	padding: 10px 30px 10px 30px;
	border-radius: 5px;
	font-family: "microsoft yahei";
	background: #F0F0F0;
}
/*zhaoshang*/
.zs_con{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #f0f0f0;
}
.zs_con_title{
	width: 1300px;
	margin: 0 auto;
}
.zs_con_title ul li{
	text-align: center;
	font-size: 30px;
	font-family: "microsoft yahei";
	color: #363636;
}
.zs_con_fir{
	width: 1300px;
	height: auto;
	margin: 0 auto;
	margin-top: 50px;
	overflow: hidden;
	background: #FAFAFA;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.zs_fir_left{
	width: 40%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.zs_fir_left ul li{
	width: 220px;
	float: left;
	margin: 13px;
}
.zs_fir_rig{
	width: 40%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.zs_fir_rig ul li {
	width: 220px;
	float: left;
	margin: 13px;
}
.zs_con_sec{
	width: 1200px;
	height: 450px;
	margin: 0 auto;
	margin-top: 50px;
}
.zs_sec_left{
	float: left;
	width: 350px;
	margin-left: 35px;
	margin-right: 0px;
	background: white;
}
.zs_sec_main{
	float: left;
	width: 350px;
	margin-left: 35px;
	margin-right: 0px;
	background: white;
}
.zs_sec_rig{
	float: left;
	width: 350px;
	margin-left: 35px;
	margin-right: 35px;
	background: white;
}
.ys_con{
	width: 1200px;
	margin: 0 auto;
	background: white;
}
.ys_con_title{
	width: 100%;
}
.ys_con_title ul li{
	text-align: center;
	font-size: 30px;
	font-family: "microsoft yahei";
	color: #363636;
	padding-top: 30px;
	padding-bottom: 30px;
}
.ys_con_tj{
	width: 100%;
}
.ys_tj_div ul{
	height: auto;
	padding: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}
.tj_li{
	margin: 10px 0px;
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	width: 500px;
}
.tj_div{
	text-align: center;
	padding: 10px;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #8A0808;
	color: white;
}
.tj_li p{
	font-family: "microsoft yahei";
	font-size: 14px;
}
.ys_fs_div{
	height: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
}
.fs_li{
	float: left;
	position: relative;
	text-align: center;
	width: 300px;
	height: 200px;
	margin-right: 32px;
	margin-left: 32px;
}
.fs_p{
	position: absolute;
	bottom: 0; 
	color: white; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	font-size: 16px; 
	font-family: 'microsoft yahei'; 
	width: 100%;
	background: rgba(0,0,0,0.5);
}
.sq{
	width: 100%;
	height: auto;
}
.sq_con{
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
.sq_tit{
	text-align: center;
	font-size: 30px;
	font-family: "microsoft yahei";
	padding: 10px 0px;
}
.sq_tit_sml{
	font-size: 14px;
	font-family: "microsoft yahei";
	text-align: center;
	padding: 5px 0px;
}
.sq_con_c{
	width: 100%;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
.sq_text{
	width: 26%;
	padding: 10px 10px;
	margin: 10px 0px;
}
.sq_textcon{
	width: 91%;
	height: 250px;
	padding: 10px 20px;
}
.sq_sub{
	width: 94.5%;
	border: none;
	background: #8A0808;
	color: white;
	font-size: 20px;
	font-family: "microsoft yahei";
	padding: 10px 0px;
	margin: 20px 0px;
}
/*contactus*/
.contact_con{
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	background: #F0F0F0;
}
.contact_con_fir{
	width: 1200px;
	height: 180px;
	margin: 0 auto;
	background: white;
	padding: 50px;
}
.contact_fir_left{
	float: left;
	width: 800px;
}
.contact_fir_left ul li{
	padding-bottom: 10px;
	padding-top: 10px;
}
.contact_fir_rig{
	float: left;
	width: 350px;
	height: 115px;
	padding: 20px;
}
.wx{
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 20px;
	font-family: "microsoft yahei";
}
.mobile{
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 20px;
	font-family: "microsoft yahei";
}
.contact_con_map{
	width: 1300px;
	margin: 0 auto;
	height: 550px;
	padding-bottom: 50px;
}
/*product view*/
.pro_con_view{
	width: 1300px;
	margin: 0 auto;
	padding-top: 80px;
}
.view_fir{
	width: 1300px;
	margin: 0 auto;
	height: 500px;
	background: white;
}
.view_fir_left{
	float: left;
	height: 500px;
	width: 700px;
}
.view_fir_rig{
	float: left;
	height: 420px;
	width: 520px;
	padding: 40px;
}
.view_sec{
	width: 1300px;
	margin: 0 auto;
	height: 100px;
	background: white;
	margin-top: 20px;
}
.view_sec_left{
	width: 700px;
	height: 100px;
	float: left;
}
.vleft_li{
	float: left;
	width: 150px;
	height: 80px;
	margin: 10px;
	border: 1px solid red;
}
.view_introduce{
	padding-bottom: 100px;
}
.view_sec_rig{
	width: 600px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	float: left;
}

/*模态框*/
#myimg{
	transition: 0.3s;
}
#myimg:hover{
	opacity: 0.7;
}
#model{
	display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}
#close{
	position: absolute;
    top: 15%;
    right: 25%;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
.model_con{
	margin: auto;
	margin-top: 100px;
    display: block;
    width: 80%;
    max-width: 700px;
    border: 1px solid white;
}
/*newview*/
.new_con_tit{
	width: 1300px;
	margin: 0 auto;
	background: white;
	height: 100px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.new_con_c{
	width: 1240px;
	height: auto;
	margin: 0 auto;
	padding: 30px;
	background: white;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*messagewrite*/
.message_con{
	width: 100%;
	height: auto;
	background: #f0f0f0;
	padding-bottom: 50px;
	padding-top: 50px;
}
.message_write{
	width: 100%;
	height: auto;
	background: white;
}
.mwrite{
	width: 1300px;
	margin: 0 auto;
}
.messtext{
	width: 550px;
	height: 35px;
	line-height: 35px;
	padding: 10px;
	margin-bottom: 30px;
	font-size: 18px;
	background: #f0f0f0;
	border: 1px solid #E0E0E0;
}
.subbtn{
	width: 1220px;
	padding: 20px;
	background: red;
	border: none;
	color: white;
	font-size: 18px;
	margin-top: 50px;
	margin-bottom: 50px;
}
/*shop.asp*/
.shop_list{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding-bottom: 50px;
}
.shop_list_tit{
	text-align: center;
	font-size: 22px;
	font-family: "microsoft yahei";
	padding: 30px 0px;
}
.shop_list_left{
	float: left;
	width: 20%;
	text-align: center;
}
.shop_list_left ul li{
	padding: 10px 0px;
	font-size: 14px;
	font-family: "microsoft yahei";
	color: #363636;
	position: relative;
	z-index: 1;
}
.shop_list_left ul li::before{
	content: "";
	width: 15px;
	height: 15px;
	border-radius: 15px;
	background: #363636;
	position: absolute;
	right: 10%;
	top: 30%;
	z-index: 2;
}
.shop_list_left ul li::after{
	content: "";
	width: 1px;
	height: 45px;
	background: gray;
	position: absolute;
	right: 12.7%;
	top: 0;
	z-index: 1;
}
.shop_list_rig{
	float: left;
	width: 69%;
	margin-left: 100px;
	height: 500px;
	overflow: auto;
	border: 1px solid #E0E0E0;
}
.shop_list1{
	width: 60%;
	margin: 0 auto;
	padding: 20px 0px;
}
.shop_on{
	color: #000 !important;
}
.shop_tit{
	font-size: 22px;
	font-family: "microsoft yahei";
	text-align: center;
}
.shop_tit p{
	font-size: 16px;
	padding: 20px 0px;
	position: relative;
}
.shop_tit p::before{
	position: absolute;
	content: "";
	width: 30px;
	height: 2px;
	background: #8A0808;
	top: 5px;
	left: 48.8%;
}
.shop_div{
	width: 1300px;
	height: 390px;
	padding: 20px 0px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	border: 1px solid #E0E0E0;
	margin-bottom: 20px;
	background: #fff;
}
.shop_ul{
	zoom: 1;
	width: 600%;
	padding-top: 10px;
	position: absolute;
}
.shop_ul:after{visibility: hidden; content: ""; display: block; clear: both;}
.hoversha:hover{
	box-shadow: 0 0 10px #E0E0E0;
}